Aller au contenu


Photo

PS4 jailbreak 5.05 et Playstation VR


  • Veuillez vous connecter pour répondre
8 réponses à ce sujet

Posté 27 janvier 2019 - 14:17

#1
Pegoncology

Pegoncology

    Sunriseur

  • Members
  • PipPip
  • 74 messages

Bonjour à tous,

 

Voilà j'ai 2 consoles, une jailbreak en 5.05 et une officielle avec la dernière màj.

Je viens d'acheter un VR que j'arrive à faire fonctionner avec la jailbreak grâce à ce que j'ai lu sur les forums : allumer le casque et ensuite lancer le Hen VR.

 

Au démarrage de la console, quand j'ai lancé le casque mais pas encore le Hen VR, je reçois quand même un message me disant qu'il faut mettre à jour le système pour le casque, ce que je refuse et ça passe. 

Quand je vais voir dans le debug settings du Hen, j'ai ceci : 

 

"Version of the Playstation VR firmware that is embedded into the PS4 system = 3.10

Current firmware version of Playstation VR = 4.10

System software version of PS4 required by Playstation VR = 6.00 "

 

A noter que dans le debug settings, on sait apparemment mettre à jour le firmware du casque. 

 

Ma question est simple : si je veux jouer sur mon officielle avec des jeux originaux supérieurs au 5.05 (par exemple Astro bot), elle risque de me demander de mettre à jour le casque (pas encore testé). Si je le fais, ma 5.05 jailbreak arrivera toujours à reconnaître le casque ou bien c'est risqué ?

 

Merci pour vos retours

 

 

 


  • Retour en haut

Posté 27 janvier 2019 - 19:41

#2
DED FR

DED FR

    Sunriseur avancé

  • Members
  • PipPipPip
  • 692 messages

Vu que le payload EnableVR permet déjà de faire tourner un casque a jours sur une 5.05, s'il y a d'autres maj officielles du casque, au pire il faudra attendre la maj du payload.


Modifié par DED FR, 27 janvier 2019 - 19:57.

  • Retour en haut

Posté 28 janvier 2019 - 09:56

#3
Pegoncology

Pegoncology

    Sunriseur

  • Members
  • PipPip
  • 74 messages

Vu que le payload EnableVR permet déjà de faire tourner un casque a jours sur une 5.05, s'il y a d'autres maj officielles du casque, au pire il faudra attendre la maj du payload.


Oui mais tu penses que le payload fait tourner la toute dernière màj 4.10 ? Car sur le net on ne parle que de la 3.10 à ce niveau, comme si personne n'était au courant que la 4.10 est sortie. Perso je préfère ne pas risquer de perdre la compatibilité du casque en 5.05 et après attendre une màj hypothétique du payload...
  • Retour en haut

Posté 28 janvier 2019 - 13:12

#4
ishigo33

ishigo33

    Sunriseur

  • Members
  • PipPip
  • 11 messages
  • Sexe:Male
  • Lieu:33
  • Passions:moto, astro et jeu vidéo!!!
Tu peux mettre à jour ton casque vr en 4.1 sans soucis.
J ai 2 ps4 comme toi, une en 5.05 et l autre en 6.02. Je peux switcher le casque vr d une console à l autre sans probleme.
  • Retour en haut

Posté 28 janvier 2019 - 16:48

#5
Pegoncology

Pegoncology

    Sunriseur

  • Members
  • PipPip
  • 74 messages

Tu peux mettre à jour ton casque vr en 4.1 sans soucis.
J ai 2 ps4 comme toi, une en 5.05 et l autre en 6.02. Je peux switcher le casque vr d une console à l autre sans probleme.

 

Top, merci pour ton retour :-)

 

Pour info, tu l'as mis à jour via ton officielle ou via le debug settings de la 5.05 ?


Modifié par Pegoncology, 28 janvier 2019 - 16:48.

  • Retour en haut

Posté 28 janvier 2019 - 19:53

#6
ishigo33

ishigo33

    Sunriseur

  • Members
  • PipPip
  • 11 messages
  • Sexe:Male
  • Lieu:33
  • Passions:moto, astro et jeu vidéo!!!

Top, merci pour ton retour :-)

 

Pour info, tu l'as mis à jour via ton officielle ou via le debug settings de la 5.05 ?

pas de quoi!

En safe, depuis ma ps4 officielle


  • Retour en haut

Posté 30 mars 2019 - 12:10

#7
hitmanovr

hitmanovr

    Sunriseur

  • Members
  • PipPip
  • 11 messages

Je lisais au sujet de Bluestacks Kodi Lucky Patchercette poule-vr mais je veux demander ici pour être sûr, encore une fois merci pour l'aide, en plaçant ma commande maintenant ...


Modifié par hitmanovr, 30 mars 2019 - 20:13.

  • Retour en haut

Posté 25 juillet 2019 - 10:39

#8
oob

oob

    Sunriseur avancé

  • Members
  • PipPipPip
  • 304 messages

Bonjour,

 

Si j'achète mon casque aujourd'hui sur le marché de l'occassion.

En supposant que  celui-ci serait à jour en toute dernière version du FW, est-ce que je peux le faire quand-même tourner sur une ps4 non à jour et jb (en 5.05) ?

J'utilise l'exploit leeful en ESP.

 

Merci


  • Retour en haut

Posté 04 août 2019 - 09:53

#9
sks

sks

    Sunriseur

  • Members
  • PipPip
  • 59 messages

meme probleme,la solution est la suivante,installer le PS4Hen2.1.1 ,  il y a un spoof de 6.70, du coup il ne demande pas la maj vr en 6.0,mais comment on installe juste le fichier .bin ???, ps: je suis en 1.9 sur 5.05


Image IPB
  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)